New Disks with the 4.3 update not working in the console

Discussion in 'Wii - Hardware, Devices and Utilities' started by Marxon13, Dec 26, 2010.

  1. Marxon13
    OP

    Newcomer Marxon13 Newbie

    Joined:
    Feb 10, 2010
    Messages:
    6
    Country:
    United States
    My sister and I got "Just Dance 2" and "Metroid other m" for christmas. At first they would not work (Error #002). I did a little research and updated all of my ios and cios using "pimp my wii." The disks still would now load and ask to update my wii. That made me realize preloader was out of date, so I updated it to priiloader .6. I used the hacks ini file for 4.2, the disk would now freeze the wii when it tried to load it (on the disk channel or not). Then I followed the instructions here:
    Link
    now the game loads, the screen shows up and I can click start. Then I get error #002. I've isolated the problem to priiloader's block disk updates. (when it is off disk wants to update.) Every other game I have works.
    Can somebody give me instructions to fix this. (I assume it involves editing the hacks ini file for 4.2)
    Thanks in advance.
     
  2. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:
    have you ios249rev20 installed?
     
  3. Marxon13
    OP

    Newcomer Marxon13 Newbie

    Joined:
    Feb 10, 2010
    Messages:
    6
    Country:
    United States
    Ios 249 is rev20
     
  4. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    fyi, priiloader v0.6 doesn't use hacks.ini, it now uses a different file, hacks_hash.ini
     
  5. Burton

    Member Burton Real Life VIP and Educator

    Joined:
    Mar 7, 2006
    Messages:
    880
    Country:
    Puerto Rico
    I have a similar problem in my 4.2 when I used priiloader 0.6 beta 3 it freezes the system menu when using block disc update hack and the hacks_hash.ini. To solve this problem I turned on the option to use old hacks style and I placed a hacks.ini for 4.2 instead of the hacks_hash.ini. I don't know if the final release still have that option.
     

Share This Page